7.02 or 7.03

I am moving this weekend from 7.01 (we have a problem that has crept up that 
was supposedly fixed in 7.02).  My question is this, I think that 7.03 is a 
beta.  How safe is it to go to 7.03 now, or should I just go to 7.02?

We have  a simple setup - One MTA, One PO, one gwia, one webacc, and around 
200 clients. 


0
Pere
2/8/2008 5:30:02 PM
novell.groupwise.7x.install 6353 articles. 0 followers. Follow

9 Replies
664 Views

Similar Articles

[PageSpeed] 13
Get it on Google Play
Get it on Apple App Store

Pere wrote:
> I am moving this weekend from 7.01 (we have a problem that has crept up that 
> was supposedly fixed in 7.02).  My question is this, I think that 7.03 is a 
> beta.  How safe is it to go to 7.03 now, or should I just go to 7.02?
> 
> We have  a simple setup - One MTA, One PO, one gwia, one webacc, and around 
> 200 clients. 
> 
> 
7.02  I would not roll out the beta of 7.03 unless you had something in 
there that fixed a critical issue for you.

0
Patrick
2/8/2008 5:47:35 PM
On Fri, 08 Feb 2008 17:30:02 +0000, Pere wrote:

> I am moving this weekend from 7.01 (we have a problem that has crept up
> that was supposedly fixed in 7.02).  My question is this, I think that
> 7.03 is a beta.  How safe is it to go to 7.03 now, or should I just go to
> 7.02?

Since SP3 is still beta, I wouldn't go to it.  But don't go to just SP2. 
Instead go to HP1a.  Also make sure to grab all of the various post-HP
patches & clients.

-- 
Joe Marton
Novell Support Forum SysOp
Novell does not officially monitor these forums!
http://forums.novell.com/

0
Joseph
2/8/2008 6:18:52 PM
OK.  Thanks for the input.

I see that some of the post SP files (clients, GWIA, etc) are Field Test 
Files, and not supported.  What about those?


"Joseph Marton" <jmartonNO@SPAMhsemuni.com> wrote in message 
news:pan.2008.02.08.18.18.52.679967@SPAMhsemuni.com...
> On Fri, 08 Feb 2008 17:30:02 +0000, Pere wrote:
>
>> I am moving this weekend from 7.01 (we have a problem that has crept up
>> that was supposedly fixed in 7.02).  My question is this, I think that
>> 7.03 is a beta.  How safe is it to go to 7.03 now, or should I just go to
>> 7.02?
>
> Since SP3 is still beta, I wouldn't go to it.  But don't go to just SP2.
> Instead go to HP1a.  Also make sure to grab all of the various post-HP
> patches & clients.
>
> -- 
> Joe Marton
> Novell Support Forum SysOp
> Novell does not officially monitor these forums!
> http://forums.novell.com/
> 


0
Pere
2/8/2008 9:13:39 PM
On Fri, 08 Feb 2008 21:13:39 +0000, Pere wrote:

> I see that some of the post SP files (clients, GWIA, etc) are Field Test
> Files, and not supported.  What about those?

You can always go with just HP1a and see what happens.  Those files are
put out to fix vary specific problems people have had with the HP. 
Personally, if it were me, I'd go with them.  Generally Novell will
support FTF's, but beta SP's are another story.

-- 
Joe Marton
Novell Support Forum SysOp
Novell does not officially monitor these forums!
http://forums.novell.com/

0
Joseph
2/8/2008 9:47:22 PM
People,

According to the 7.0.3 readme:
"This Field Test File is supported by Novell Technical Services."

'NOVELL: Downloads'
(http://download.novell.com/Download?buildid=K_27E1Es1ZY~)

That means:

1.- Is supported.
2.- Can be installed in production environments if the customer has a
critical issue that was solved in that code and cannot wait for the
final release.

Hope that clarify all your questions.

Roberto.

Joseph Marton;1464399 Wrote: 
> On Fri, 08 Feb 2008 21:13:39 +0000, Pere wrote:
> 
> > I see that some of the post SP files (clients, GWIA, etc) are Field
> Test
> > Files, and not supported.  What about those?
> 
> You can always go with just HP1a and see what happens.  Those files
> are
> put out to fix vary specific problems people have had with the HP.
> Personally, if it were me, I'd go with them.  Generally Novell will
> support FTF's, but beta SP's are another story.
> 
> --
> Joe Marton
> Novell Support Forum SysOp
> Novell does not officially monitor these forums!
> 'NOVELL FORUMS' (http://forums.novell.com/)


-- 
rhelering
------------------------------------------------------------------------
rhelering's Profile: http://forums.novell.com/member.php?userid=4175
View this thread: http://forums.novell.com/showthread.php?t=311231

0
rhelering
2/8/2008 10:46:02 PM
I strongly disagree with the other answers ;-)

Since GW7.0.3 is based on GW7.0.2, but with added bug-fixes, this is where I would go...

After all...Comparing 7.0.3 to 7.0.2 looks like no new functions, nor major changes, but simply 
bug fixes.....

Drawback though is, that running a beta in production means, that support wiil kick you off :-(
(When that is said, changes of support asking you to try 7.0.3 in case of problems with 7.0.2 is high) <bg>



-- 
Best Regards

Tommy Mikkelsen

IT Quality A/S
Denmark

Novell Support Forums SYSOP

Please Report back any success or failure, That way we all learn

Sorry, but no support through email

"I hate bugs".......Tommy Lee Jones, MIB

Be a GroupWiseR, go http://www.groupwiser.net
0
Tommy
2/9/2008 3:31:50 PM
I've installed 7.0.3 and it seems fine. I would certainly be installing
the latest Beta version rather than a FTF version.

Also, don't forget the 7.02 HP1a/HP2 has a problem with the Webaccess
agent that prevents users being able to send mail to <user@domain.com>.


I can confirm this has been fixed with 7.0.3

Neil


-- 
nsheridan
------------------------------------------------------------------------
nsheridan's Profile: http://forums.novell.com/member.php?userid=4561
View this thread: http://forums.novell.com/showthread.php?t=311231

0
nsheridan
2/11/2008 3:36:01 AM
On Fri, 08 Feb 2008 22:46:02 +0000, rhelering wrote:

> According to the 7.0.3 readme:
> "This Field Test File is supported by Novell Technical Services."

I still wouldn't put this into production unless:

1) I was adversely affected by a problem that SP3 specifically says is
fixed in SP3 or

2) NTS requests that I upgrade to SP3.

Otherwise I'd stick with HP1a and wait for the public release of SP3.

-- 
Joe Marton
Novell Support Forum SysOp
Novell does not officially monitor these forums!
http://forums.novell.com/

0
Joseph
2/11/2008 1:33:22 PM
Nice.....And it's working like a charm....


-- 
Best Regards

Tommy Mikkelsen

IT Quality A/S
Denmark

Novell Support Forums SYSOP

Please Report back any success or failure, That way we all learn

Sorry, but no support through email

"I hate bugs".......Tommy Lee Jones, MIB

Be a GroupWiseR, go http://www.groupwiser.net
0
Tommy
2/11/2008 2:33:25 PM
Reply:

Similar Artilces:

7.02/7.03/7.04
Is there some documentation somewhere that outlines the major differences between these versions? It seems that they're all three still active codebases. We're using 7.0.2.1506 in production, and I want to recommend an upgrade, but I'm not sure which version to target. Paul Horan[TeamSybase] VCI Springfield, MA www.vcisolutions.com Look at the online help (HtmlHelp) included with 7.04. The home page has links to new features in 7.0.4(none), 7.0.3, 7.0.2, etc. Also, from this document on the sybase website (http://www.sybase.com/detail/1,6904,1002288,00.ht...

Coexistence of Minor releases (7.01, 7.02, 7.03, ...)
The release of minor point versions means that you can not easily have both versions of PB on your computer. This is a problem for any company that has to maintain versions of product on different point releases of PB. This is a problem for everyone - well at least any company that wants to migrate their software to newer release of PB and then TEST it before going into a production environment. This is a HUGE problem for consultants and software development companies that have multiple releases of PB. I think the 7.03 release even had a warning that to go back to 7.02 that you sh...

*7*7
Name: baggar Email: zememraatyahoodotfr Product: Gran Paradiso Alpha 1 Summary: *7*7 Comments: haloooooooooooooooo Browser Details: Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.9a1) Gecko/20061204 GranParadiso/3.0a1 ...

7 #7
Name: Inan Email: maung_bandungatyahoodotcom Product: Gran Paradiso Alpha 8 Summary: 7 Comments: this is my first time use this program Browser Details: Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.9a8) Gecko/2007091216 GranParadiso/3.0a8 ...

Can I use 7.03 client with 7.02 system
We have a custom application with worked fine untiol GW 7.02 was installed Is it possible to use 7.03 client with gw 7.02 for 3-4 users who need this? Any issues doing this? * mikel, works fine. Uwe -- Novell Knowledge Partner (NKP) Please don't send me support related e-mail unless I ask you to do so. Just to add... You'll will have a problem if your POA is still running version 7.02 (not the later released HP version) 7.01 or 7.0. This is due to a security fix made pushed in June 2007, in short : You can not connect to a POA running older code than Ma...

GroupWise 7.03 HP3 installation
Hello, I was wondering if I can use the document 3215004 "How to install GroupWise patch?" to inatll GW 7.03 HP3. I used this document for installing HP2. Please advise. Thanks -- nsafa ------------------------------------------------------------------------ nsafa wrote: > Hello, > > I was wondering if I can use the document 3215004 "How to install > GroupWise patch?" to inatll GW 7.03 HP3. I used this document for > installing HP2. Please advise. > > Thanks > > yes. Thank you. mikebell90;1797182 ...

empty dddw column in 7.02 versus 7.03
We installed patch 7.03 and number columns with dddw which contains data value 0 start to be prefilled by 0 when "empty string is null" is checked in edit regime. We installed back library Pbdwe70.dll from 7.02 and all is Ok (dw column is prefilled by empty value again). We use oracle 8.1.6 via O73 or O84 interface. Version mix is dangerous but we had to do it due to time presure. Would you recommend me other solution ? Jiri ...

7 #7
Name: Rovensky Email: K_39-9atmaildotru Product: Firefox Summary: 7 Comments: Suuuupeeer! Fox Draive! Browser Details: Mozilla/5.0 (Windows; U; Windows NT 5.1; ru; rv:1.8.1.14) Gecko/20080404 Firefox/2.0.0.14 From URL: http://hendrix.mozilla.org/ ...

Windows 7 32 Bit, Groupwise 7.02, ConsoleOne Snapins
I have installed the version of ConsoleOne 1.3.6h found in the Groupwise 8 SP1 download. However if I copy the Groupwise snapins for ConsoleOne to the snapins directory I get the following: Error: java.lang.ExceptionInInitializerError And Consoleone displays nothing. Anyone else seen this or know of a fix? -- JebediahShapnacker ------------------------------------------------------------------------ JebediahShapnacker wrote: > However if I copy the Groupwise snapins for ConsoleOne to the snapins > directory I get the following: > > Error: java.l...

using 7.03 client toa Access 7.02 P.O.
Is it possible to access a 7.02 Post Office with a 7.03 Client? We're having quirky client problems; signature posting in the middle of a message and HTML default reverting to Plain text on reboot. We're hoping going to 7.03 Client may resolve some of these issues. -- chemmer ------------------------------------------------------------------------ chemmer;1956971 Wrote: > Is it possible to access a 7.02 Post Office with a 7.03 Client? We're > having quirky client problems; signature posting in the middle of a > message and HTML default reverting...

PB 7.02/7.03 Crashing When Creating DW's
We've just begun to start experimenting putting dw column extended attributes in PowerDesigner AppModeler 6.1.5.852. DW's generate fine using AppModeler but when we try to build a tabular dw from within PowerBuilder it crashes with this exception on 3 different PC's: The exception generated was c0000005 at address 1124F2C5 (DBI_EditStyleInfo) Deleting the PB catalog repository tables and having PB recreate them fixes the problem until we use PowerDesigner to Generate PowerBuilder Attributes again. Anyone else have this problem? -- Neil Negandhi negandhi@vex.net ...

PB 7.02/7.03 Crashing When Creating DW's
[Originally posted to pb.general with no reply. Hoping someone here can shed some light.] We've just begun to start experimenting putting dw column extended attributes in PowerDesigner AppModeler 6.1.5.852. DW's generate fine using AppModeler but when we try to build a tabular dw from within PowerBuilder it crashes with this exception on 3 different PC's: The exception generated was c0000005 at address 1124F2C5 (DBI_EditStyleInfo) Deleting the PB catalog repository tables and having PB recreate them fixes the problem until we use PowerDesigner to Generate PowerBuilder...

GroupWise 7 on Windows 7
Hi, I just thought I'd start a new thread detailing how I got GroupWise 7.01 working on Windows 7 build 7100, as I couldn't find this info anywhere else. Hopefully it will save everyone some time and man re-installs. When I installed I received numerous dll errors and other errors saying "Binary 19 was not exrtacted properly" and it looked as though WMS wasn't being installed correctly. After many fresh installs of Windows 7 I found the only way to get it working was to install Office 2007 with Outlook first and then GroupWise would install perfectly. ...

PB 7.03
I have a table with four columns that are referenced from another table. My problem is that when I am selecting from both tables graphically in the datawindow painter PB only joins three of the columns in the foreign key. Is this an error, or is it some setting that I have forgotten? I can of course join them manualy, but this behavior can be a source for errors later. Regards Snorre Myklebust The SQL painter takes its best guess based on column names, but (like any other silicon-based intelligence) cannot be relied on to know what you are thinking. It is the programmer who...

Web resources about - 7.02 or 7.03 - novell.groupwise.7x.install

LG Partners With NASA to Promote Signature 4K TV
LG is working with NASA in a marketing partnership to deliver an out-of-this-world experience for its new Signature 4K OLED TV. The partnership ...

Matt Gertz: How Fox News Plans To Use Michael Bay's Benghazi Film To Sink Hillary Clinton's Presidential ...
"Breaking tonight. A Kelly File exclusive on the gripping new film that may pose a threat to Hillary Clinton's hopes for the White House." That's ...

What do you call armed white guys who take over a government building? The media isn't totally sure
Let's set the scene. A group of armed men storm a federal building wearing camouflage and openly defying the U.S. government. They say they're ...

Vice News journalist released by Turkey
An Iraqi Kurdish journalist is released after 131 days in a Turkish prison, according to his employer Vice News.

The dangers of the Iran-Saudi Arabia stand-off
The Middle East hurtled toward a regional conflict after Saudi Arabia executed a Shiite cleric earlier in the week, sparking protests throughout ...

Why mobile marketers and publishers can’t afford to ignore China
SPONSORED: This sponsored post is produced in association with Mobvista. The boom in inexpensive smartphones has unlocked a whole new generation’s ...

Netflix and DreamWorks expand partnership globally
Netflix and DreamWorks Animation announced Tuesday they are expanding a partnership to distribute original TV series, old and new, in markets ...

This Is What the Historic Flooding of the Mississippi River Looks Like
Unusually heavy rainfall and severe storms in parts of Missouri and Illinois late last month are now causing the Mississippi River to surge, ...

Volkswagen struggling to agree on fix for U.S. test cheating cars: source
By Andreas Cremer and Julia Edwards BERLIN/WASHINGTON (Reuters) - Volkswagen is struggling to agree with U.S. authorities a fix for vehicles ...

ISIS’ Newest ‘Jihadi John’ Identified as British Bouncy House Salesman
The latest English-speaking ISIS executioner to be given the name “Jihadi John” has been identified by his family as London native Siddhartha ...

Resources last updated: 1/5/2016 7:17:22 PM